#!/bin/sh
echo 'name: cgi
version: 3001.1.7.4
id: cgi-3001.1.7.4-40c43146ce5c8c3af502d46d8f886147

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/cgi-3001.1.7.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/cgi-3001.1.7.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         xhtml-3000.2.0.1-ace31b2e48c396e565655b0f34f5d2b7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/cgi-3001.1.7.4/html/cgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/cgi-3001.1.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
